﻿@charset "utf-8";

html	{height:100%;}

body	{margin:0px;
	padding:0px;
	font:14px 'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
	line-height:17px;
	letter-spacing:2px;
	background-image:url("back.jpg");
	-webkit-text-size-adjust:100%;}

img	{border:0px}

a	{text-decoration:none;}

.center {text-align:center;margin:0 auto;}

.pink	{color:hotpink;
	font-weight:bold}

.red	{color:red;
	font-weight:bold}

.crimson {color:crimson;
	font-weight:bold}

.gold	{color:gold;
	font-weight:bold}

.tan	{color:tan;
	font-weight:bold}

.cleartext {text-indent:100%;
	white-space:nowrap;
	overflow:hidden}

#outer	{margin:0px auto;
	border:1px solid darkred;
	width:900px;
	background:url("back2.jpg")}

#inner	{margin:75px;
	border:1px solid darkred;
	padding-top:20px;
	background-color:#fff;
	border-radius:20px;}

#title	{background:url("title.gif") no-repeat;
	width:502px;
	height:321px;
	margin:0 auto;}

#kakomi	{margin:0 auto;
	padding-top:25px;
	padding-left:70px;
	width:500px;
	height:180px;
	background:url("kakomi.gif") no-repeat;}

#kakomi > p {font-size:18px;
	line-height:25px}

#kakomi2 {width:420px;
	margin:0 auto;}

.hr	{border:none;
	background:url("hr.gif") no-repeat;
	height:30px;
	margin:20px auto}

#menutitle {font:100px monotype corsiva;
	text-align:center;
	width:400px;
	height:100px;
	margin:0 auto;
	/*color:darkred;
	text-shadow:2px 2px 2px peru;*/
	color:hotpink;
	text-shadow:2px 2px 2px thistle;}

.menut	{border:3px solid pink;
	margin:20px}

.m1, .m3 {border:1px solid pink;
	border-radius:10px;}

.m1	{font-size:18px;
	color:#fff;
	text-align:center;
	background-color:hotpink;
	padding:0.5em 0}

.m2	{text-align:right}

.m2, .m3 {padding:0 1em}

.m3	{font-size:16px;
	line-height:1.5em;
	color:dimgray}




